@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*=========================================
Global Styling
==========================================*/
ul,
ol {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.p-600 {
    font-weight: 600;
}
.text-blue{
    color: #0b50b5;
}
/*=========================================
Login CSS
==========================================*/
.login-container {
    width: 100% !important;
    padding: 0;
}

.login-leftside {
    background-image: url("../img/login-screen-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.login-title {
    font-size: 2rem;
    font-weight: 800;
}

/*========================================
Form control CSS
========================================*/
.form-group {
    position: relative;
    margin-bottom: 20px;
}
.form-group label{
    margin-bottom: 5px;
}

.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid var(--bs-border-color);
    border-radius: 0.35rem;
    color: #495057;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: 0.75rem 0.75rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    width: 100%;
}

.form-icon {
    position: absolute;
    left: 15px;
    top: 15px;
}

.p-12 {
    font-size: 12px !important;
}
.btn-orange, .btn-orange:hover{
    background-color: #FC6440;
    border-color: #FC6440;
    color: #FFF;
}
.desktop-end{
    text-align: right;
}

/*===================================
Card Styling
====================================*/
.card {
    box-shadow: 0 0 0.875rem 0 rgba(33, 37, 41, 0.05);
    margin-bottom: 24px;
}

.Statistic-card-row .Statistic-card {
    overflow: hidden;
    position: relative;
    border-radius: 24px;
    cursor: pointer;
}

.Statistic-card-row .Statistic-card .card-body {
    padding: 30px 25px 30px 25px;
}

.Statistic-card-row .Statistic-card .icon {
    height: 60px;
    width: 60px;
    min-width: 60px;
    line-height: 54px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.4);
    text-align: center;
}

.Statistic-card-row .Statistic-card .Statistic-num {
    font-size: 30px;
    font-weight: 800;
}

.Statistic-card-row .Statistic-card .card-body .fs-18 {
    font-size: 15px !important;
    color: #303030 !important;
}

.bg-skyblue {
    --bs-bg-opacity: 1;
    background-color: rgba(189, 216, 255, 1) !important;
}

.bg-light-green {
    background-color: rgba(212, 249, 224, 1);
}

.bg-light-orange {
    background-color: rgba(255, 227, 209, 1);
}

.bg-light-teal {
    background-color: rgba(170, 245, 250, 1);
}

.bg-skyblue .Statistic-num {
    color: #0b50b5 !important;
}

.bg-light-green .Statistic-num {
    color: #22c55ecc !important;
}

.bg-light-orange .Statistic-num {
    color: #f97316cc !important;
}

.bg-light-teal .Statistic-num {
    color: #06b6d4cc !important;
}

.FlatCard {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    border: 1px solid transparent;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 6px;
    transition: all 500ms ease;
}

.box-shadow1 {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.university-icon {
    width: 100%;
    height: 72px;
    padding: 5px;
    border: 1px solid #E9E9F3;
    text-align: center;
    border-radius: 6px;
}

.university-icon img {
    width: 100%;
    height: 60px;
    border-radius: 3px;
    object-fit: cover;
}

.bg-white {
    background-color: #FFF;
}

.FlatCard .card-header {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom: none;
    padding: 1rem;
}

.card-body {
    padding: 1rem;
}

.card-hover {
    border: 1px solid transparent;
}

.card-hover:hover {
    border-color: #0B50B5;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.btn-dropdown-transparent {
    background-color: transparent;
    padding: 0px;
}

.btn-dropdown-transparent.dropdown-toggle:after {
    display: none !important;
}

ul.actionList-btn li {
    display: inline-block;
    margin-right: 5px;
}

/*=================================
Result Table row
==================================*/
ul.ResultList li {
    display: block;
    padding: 1rem;
    background-color: #FFF;
    margin-bottom: 1rem;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

ul.ResultList li p {
    margin-bottom: 0;
}

.action-bnt {
    color: #707070;
}

.action-bnt:hover {
    color: #0b50b5;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .mob-mb-1 {
        margin-bottom: 1rem;
    }
    .desktop-end{
        text-align: left;
    }
}